How to install

sudo dnf upgrade --advisory=FEDORA-2017-2773b5b885

This update has been submitted for testing by rdieter.

2 years ago
User Icon g6avk commented & provided feedback 2 years ago
karma

Works for me, no regressions noticed.

This update has been pushed to testing.

2 years ago

package digikam-libs-5.4.0-1.fc25.x86_64 requires libKF5Kipi.so.31.0.0()(64bit), but none of the providers can be installed.

karma: -1

User Icon lupinix commented & provided feedback 2 years ago
karma

Error: package kf5-kipi-plugins-libs-5.4.0-1.fc25.x86_64 requires libKF5Kipi.so.31.0.0()(64bit), but none of the providers can be installed.

I'm seeing:

Skipping packages with conflicts: (add '--best --allowerasing' to command line to force their upgrade): gwenview x86_64 1:16.12.2-1.fc25 updates-testing 2.5 M gwenview-libs x86_64 1:16.12.2-1.fc25 updates-testing 391 k kf5-libkipi x86_64 16.12.2-1.fc25 updates-testing 104 k spectacle x86_64 16.12.2-1.fc25 updates-testing 1.0 M

Transaction Summary

Upgrade 14 Packages Skip 4 Packages

rdieter edited this update.

New build(s):

  • digikam-5.4.0-1.fc25.1
2 years ago

This update has been submitted for testing by rdieter.

2 years ago
User Icon dhgutteridge commented & provided feedback 2 years ago
karma

No regressions noted (digikam-5.4.0-1.fc25.1 and other affected packages pulled in via "koji download-build").

This update has been pushed to testing.

2 years ago
User Icon filiperosset commented & provided feedback 2 years ago
karma

no regressions noted

User Icon tosky commented & provided feedback 2 years ago
karma

Working

rdieter edited this update.

2 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for stable by rdieter.

2 years ago

This update has been pushed to stable.

2 years ago
User Icon vinumoses commented & provided feedback 2 years ago
karma

Works for me.


Please login to add feedback.

Automated Test Results